Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236637 - unixODBC: -BR: kdelibs-devel
Summary: unixODBC: -BR: kdelibs-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: unixODBC
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 21:21 UTC by Rex Dieter
Modified: 2013-07-03 03:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 02:05:31 UTC


Attachments (Terms of Use)
specfile patch (deleted)
2007-04-16 21:21 UTC, Rex Dieter
no flags Details | Diff

Description Rex Dieter 2007-04-16 21:21:27 UTC
We're going to (temporarily) move kde core->extras (pre merge), so items
remaining in core can no longer include build deps on kde items.  unixODBC is
one of those.

Good news is that (it appears) that unixODBC only really needs BR: qt-devel, not
kdelibs-devel.

Comment 1 Rex Dieter 2007-04-16 21:21:28 UTC
Created attachment 152717 [details]
specfile patch

Comment 2 Tom Lane 2007-04-17 02:05:31 UTC
Done.  No reason to worry about this in anything but devel/, right?

Comment 3 Rex Dieter 2007-04-17 03:04:56 UTC
Correct, thanks.


Note You need to log in before you can comment on or make changes to this bug.